/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem/Snowball/Da.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem/Snowball/stemmer.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem::Snowball::Da.3
